SciQLOP - Task #2235
User story # 2249 (Closed): Gestion des seuils d'un spectrogramme

Implémentation du calcul automatique des seuils
26/10/2017 02:43 PM - Anonymous

Status: Closed Start date: 17/11/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Application du calcul lorsque I'option est sélectionnée dans le widget de I'échelle de couleurs

¢ (Recalcul du seuil a chaque pan de données (a valider))
¢ Tests unitaires de validation de I'algorithme de calcul

History

#1 - 30/10/2017 05:36 PM - Anonymous
- Parent task changed from #2233 to #2248

#2 - 30/10/2017 05:37 PM - Anonymous
- Parent task changed from #2248 to #2233

#3 - 30/10/2017 05:39 PM - Anonymous
- Parent task changed from #2233 to #2249

#4 - 30/10/2017 05:40 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

#5 - 17/11/2017 04:28 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 17/11/2017

#6 - 21/11/2017 10:24 AM - Anonymous

- Status changed from In Progress to Feedback

#7 - 29/11/2017 09:22 AM - Anonymous
- Status changed from Feedback to Closed
